---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-tiny-vm-gcp
name: alpine-3.20.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:15:01.256050'
uploaded: '2024-05-22T15:18:39.919689'
signed: '2024-05-22T16:57:25.412028'
released: '2024-06-04T15:55:47.366731'
artifacts:
metadata_updated: '2024-06-04T15:55:47.368547'
